Page MenuHomePhabricator

Ryzhkov Sergey #2015111410000077
Closed, ResolvedPublic

Description

certificate 300 UAH + diploma + WLM 2014 photo album
Nova Poshta #59 0001 4828 6090

Related Objects

StatusAssignedTask
DeclinedAta
ResolvedAntanana

Event Timeline

Antanana created this task.Dec 6 2015, 3:05 AM
Antanana claimed this task.
Antanana raised the priority of this task from to High.
Antanana updated the task description. (Show Details)
Antanana added a project: WMUA-WLM-2015.
Antanana added subscribers: Aklapper, Base, WMUA-WLM-2015.
Antanana moved this task from Backlog to In progress on the WMUA-WLM-2015 board.Dec 6 2015, 3:18 AM
Ahonc updated the task description. (Show Details)Dec 7 2015, 9:54 PM
Ahonc set Security to None.
Antanana closed this task as Resolved.Jan 22 2016, 10:08 AM